{% extends "post.html" %}

{% set title = 'Drabble č. 4 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 4</h2>

<p>Knihovník nasál vzduch a ošil se, srst se mu mírně ježila. Tohle skutečně nečekal. Slečna Červená, exemplář starší Knihovnice vyvedený popelavých a nevýrazných v odstínech, hleděla stejným směrem jako on, synchronně s ním se nadechla a výdech vyšel spíš jako povzdech:</p>
<p>„Tak co o tom soudíte, kolego? Setkal jste se už s něčím takovým?“</p>
<p>Lidoop pokrčil rameny a věnoval kolegyni výmluvný pohled.</p>
<p>„Já také ne. Podle hlášení, která máme k dispozici, je to záležitost posledních dvou, tří týdnů. Našlo se jich už více než deset, snad dokonce několik desítek. A zatím netušíme, co to má znamenat.“</p>
<p>Oba zírali na kus nábytku, na pár polic zaplněných trochou knih a několika dalšími předměty. Knihovník se plaše přiblížil a opatrně dloubl do slaměného čepce se stuhami. „Oook?“</p>
<p>„Souhlasím“, odvětila žena. „A to si představte, že některé obsahují i jídlo! Jídlo mezi knihami! Ovoce, jak jsem slyšela.“</p>
<p>„Ook ok?“</p>
<p>„Ne, banány ne. Tuším jahody, nebo to byla rajčata?“
</p>
<p>…</p>

<p>Irene téměř bez dechu proběhla dveřmi a za pomoci Jazyka otevřela portál Knihovny. Málem došlo k prozrazení, ale už je zpět a na narušení její tajné identity tedy tolik nezáleží. Nechytili ji a kořist má bezpečně uloženu v kapse kabátu. S největší pravděpodobností to byla jednorázová akce a nebude se sem muset vracet. Tyhle dveře patřily malému zaprášenému antikvariátu v jedné z málo významných kolonií Společenství, kam se vydala pro požadované listiny, rukopis zatím nevydané verze filosofického spisku, verze, která Knihovně prozatím chyběla. Ale spuštěním portálu se ocitla zpět v Knihovně. Doma.</p>

<p>Irene pracovala pro Knihovnu stejně jako její rodiče a celkem se jí dařilo získávat v různých alternativech (alternativních světech) knihy, rukopisy i mapy a podobné písemnosti či tiskoviny, o něž měla Knihovna zájem. Speciální výcvik a Jazyk jí umožňoval procházet hranicemi světů a splynout s okolím alespoň na tak dlouho, než se jí povedlo vypátrat a získat žádané.</p>

<p>Ocitla se zpátky v Knihovně, tu atmosféru si nemohla splést. Ale byl to nepovědomý okrsek Knihovny. Nevzpomínala si, že by tu už byla. Musí se rychle zorientovat a dostat se k uzlovému bodu s možností rychlopřesunu, nebo alespoň najít přijatelnou zkratku. Taky musí nahlásit Coppelii, své nadřízené, splnění mise a předat jí listiny. To znamená pokud možno co nejdřív najít počítač.</p>

<p>Rychle se rozeběhla chodbou a ignorovala výhled z oken do šeřící se ulice s plynovými lampami. Očima pátrala po číselných kódech, souřadnicích. Číslice, které záhy objevila, jí napověděly, v jakém sektoru se nachází, byla daleko od „své“ části Knihovny. Snad brzy narazí aspoň na ten počítač a pošle hlášení, ale především si v systému najde nejbližší uzlový bod. Pokračovala v chvatné chůzi chodbou.</p>

<p>Mám víc štěstí, než rozumu!, pomyslela si, když zahlédla hledaný uzel, tenhle byl označený soškou sedícího králíka. Okruh králíka – tedy poměrně rychlý. Zamířila k němu, když málem narazila do... Z ničeho nic se jí v cestě ocitla příruční knihovna. Lekla se a div se o ni nepraštila. Z polic se k ní obracelo hřbety asi pět knih, čemu ale nerozuměla, proč jsou mezi nimi i mýdlo, sluneční brýle a krabička cigaret. Takový nepořádek byl v Knihovně nemyslitelný!</p>

<p>…</p>

<p>Bylo to jasné. Stěhování nastane v nejbližších chvílích. Stařešina jim říkal, že se už prokousali k lepším zítřkům - a kdo je on, aby pochyboval o slovech Starého? Červotoč Jáchym převaloval v ústech jedno z posledních soust dubu. Dub – to byl doposud jeho celý svět. Tato police byla celý jeho svět. Jeho klan žil v tomhle kusu nábytku od nepaměti, pěkně ho obývali a vylehčovali. Jen těžko si uměl představit, že jsou i jiné druhy dřev, jak jim kázali Staří. Pojmy jako smrk, bříza, třešeň – to byla jen slova ze svatých knih a kronik a nevěděl, co opravdu znamenají.</p>

<p>A teď je čeká Exodus a Osídlení… Jejich knihovna už byla natolik vylehčená, že jí čekalo brzké Vprachproměnění. A oni, hodní a bohabojní červotoči, přejdou pouští k jinému Dřevu a to osídlí. Dohady, jaký druh dřeva to bude tentokrát, hýbaly celou komunitou. Den, hodina, ke které se upínala jejich mysl a naděje po dlouhý čas, je najednou tady!</p>

<p>Starší klanu lezou v čele průvodu, aby nejstarší z nich první vnořil svá kusadla do nového Dřeva zaslíbeného. Celý klan tajil dech napětím a zvědavostí. Posvátné očekávání se však ve vteřině změnilo v moře žalu! Něco se muselo strašně pokazit! Božstva seslala na ně, hříšné, hrozný trest. Dřevo zaslíbené není ani smrk, borovice, nebo lípa, natož jejich milovaný dub! Jejich trestem je překližka s laminátovou svrchní úpravou!</p>

<p>I tato příruční knihovnička se nečekaně zhmotnila v K-prostoru, dimenzi všech knihoven…</p>
<p>…</p>
<p>„Pane Ctibume, my naléhavě hledáme Knihovníka po celé univerzitě a vy si tu s ním besedujete nad...“ Výsměšek se naklonil nad skoro prázdné sklenice s krémově bílým obsahem a začenichal, „…banánovým koktejlem a ani svým nadřízeným nedáte vědět, že jste ho našel! A odvolejte si toho mravence, ti lesní jsou nejen opravdu velcí, ale také poněkud dotěrní. To byl nápad, naučit je na kostky cukru! Jedeš!“ snažil se arcikancléř nohou odstrčit leskle černého mravence velikosti čivavy, který vtíravě loudil pamlsek. „Mají procházet trubicemi Hexu a ne se volně pohybovat po… akademické půdě!“ brblal nespokojeně.</p>

<p>„Jistě pane…“ roztržitě odtušil Rozšafín Ctibum, aniž odtrhl oči od řečeného Hexe, myslícího zařízení pohlcujícího pozornost a úsilí všech mladých mágů, členů fakulty Silnoproudé magie, jako černá díra světlo. Knihovník, velký samec orangutana, který ke své nynější podobě přišel při dávné magické nehodě, zamyšleně hleděl na popsaný kousek papíru a s hlasitými srkavými zvuky brčkem dopíjel ze dna sklenice banánový koktejl.</p>
<p>Těch několik slov na lístek napsal Hex, tedy jeho výstupní jednotka. Stálo tam:</p>
<p>+++ Pozor! Pozor! Pozor! Narušení K-prostoru! Mnohavesmírem se šíří Tajemné knihovny!!! Ekvivalent virózy K-prostoru. +++</p>
<p>+++ Doporučujeme zvýšit přísun citronu!!! +++ Pres Reset +++ </p>

{% endblock %}
